<!-- Readme.md v1.2.0.0
DaMichel's CargoBays (DCB)
created: 17 Jul 18
updated: 17 Feb 2020 -->

<!-- Download on SpaceDock here or Github here.
Also available on CKAN. -->

# DaMichel's CargoBays  
##### A continuation of DaMichel's Aero RTG Pack  
*originally named Radial Aerodynamic RTG*  
![CargoBays version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Fcargobays.json)
![KSP version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Fksp.json) 
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) ![License CC BY-NC-SA 3.0](https://img.shields.io/badge/license-CC%20BY--NC--SA%203.0-lightgrey)
> A payload parts mod that adds three 2.5m round cargo-bays in 1m, 2m, and 4m lengths with fold-flat door design.

## Author
Adopted for curation by [zer0Kerbal](https://forum.kerbalspaceprogram.com/index.php?/profile/190933-*/). Originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/).

***CargoBays:*** 2.5 m diameter, relatively stock-like. Comes in heights of 1, 2 and 4 m for efficiency. Fits well to KWRocketry and B9 parts. The doors are designed to require less room for opening than a standard design made of a single door piece.

~The CargoBay needs the Firespitter DLL, which is not included at the moment. Get it from the Firespitter mod.~

### Contains three stack stock-a-like parts in two sized (6 total parts):
1. 2.5m x 1m round cargo bay with fold-flat doors  
2. 2.5m x 2m round cargo bay with fold-flat doors  
3. 2.5m x 4m round cargo bay with fold-flat doors  
4. 3.75m x 1.5m round cargo bay with fold-flat doors
5. 3.75m x 3m round cargo bay with fold-flat doors
6. 3.75m x 6m round cargo bay with fold-flat doors.  

Screenshots  
![DaMichel's  CargoBays](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/Images/9-CargoBay.jpg "DaMichel's CargoBays")
![DaMichel's  CargoBays](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/Images/13-CargoBay.jpg "DaMichel's CargoBays")

[View full album](https://imgur.com/a/rFRN1)
<hr>

#### Installation Directions 
- Use CKAN

### Changelog Summary
*See [ChangeLog](https://github.com/zer0Kerbal/DaMichel/blob/master/GameData/DaMichel/CargoBays/Changelog.cfg) for full details of mod changes*
<hr>

#### Requires
- [Kerbal Space Program](https://kerbalspaceprogram.com) v1.9.0, ***may*** work on earlier versions

#### Depends
- none

#### Recomends
- [DaMichel's AeroRadial](https://spacedock.info/mod/2338)
- [DaMichel's Fuselage](https://spacedock.info/mod/2340)
- [DaMichel's SphericalTanks](https://spacedock.info/mod/2342)

#### Suggests
- [SimpleLife](https://forum.kerbalspaceprogram.com/index.php?/topic/191526-*)
- [MoarKerbals](https://forum.kerbalspaceprogram.com/index.php?/topic/191525-*)
- [SimpleConstruction)](https://forum.kerbalspaceprogram.com/index.php?/topic/191424-ksp-*)
- [Not So SimpleConstruction (NSSC)](https://forum.kerbalspaceprogram.com/index.php?/topic/191504-*)
- [SimpleLogistics](https://forum.kerbalspaceprogram.com/index.php?/topic/191045-*/)
- [[Biomatic](https://forum.kerbalspaceprogram.com/index.php?/topic/191426-*)
- [KGEx (coming soon)](https://forum.kerbalspaceprogram.com/index.php?/topic/188246-*)
- [Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-105-*)
- [B9StockPatches](https://forum.kerbalspaceprogram.com/index.php?/topic/190870-*)
- [Hot Beverages Irradiated](https://github.com/zer0Kerbal/HotBeverageIrradiated)
- [On Demand Fuel Cells (Refueled)](https://forum.kerbalspaceprogram.com/index.php?/topic/187625-*)

#### Supports
- [TweakScale](https://forum.kerbalspaceprogram.com/index.php?/topic/179030-*)
- [Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)

### Tags
- mod,DaMichel,zer0Kerbal,parts,generator,cargo,bay,
  
#### Replaces
- [DaMichel's Cargo Bays](http://colorcurves.github.io/CargoBays/)

#### Conflicts
- [DaMichel's Cargo Bays](DMTanks-CargoBays)

***
## License
### Source: [GitHub](https://github.com/zer0Kerbal/DaMichel/CargoBays)
### License: CC BY-NC-SA 3.0![CC BY-NC-SA 3.0](https://licensebuttons.net/l/by-nc-sa/3.0/88x31.png) [CC BY-NC-SA 3.0](https://creativecommons.org/licenses/by-nc-sa/3.0/ )
> Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) 
>- ***All bundled mods are distributed under their own licenses***<br>
>- ***All art assets (textures, models, animations) are distributed under their own licenses***<br>

Permission granted by original author:
![DaMichel's Permission](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/LegalMumboJumbo/DaMichelPermission.png)

Source: https://forum.kerbalspaceprogram.com/index.php?/topic/55842-**)  
License: Content originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/) 
[Licensed under CC-BY-SA-3.0 (Attribution, Share Alike)](https://licensebuttons.net/l/by-nc-sa/3.0/88x31.png)  
Original: [Thread:](https://forum.kerbalspaceprogram.com/index.php?/topic/94517-*)  
Source/License: [Source and license are included in the zip.](https://www.dropbox.com/s/yc2zymblmjgrik8/MoarKerbals-v1.1.rar?dl=0))  

###### v1.1.0.0 original: 11 Aug 2018 zed'K | updated: 17 Feb 2020 zed'K
https://creativecommons.org/licenses/by-sa/3.0/

<!--
CC BY-NC-SA-4.0
zer0Kerbal-->
